[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Limewire



Am Di, den 14.06.2005 schrieb Jesse Jarzynka um 21:59:

>    When I try installing the LimeWire rpm, I get this:
> 
> [root jesse systems]# rpm -ivh LimeWireLinux.rpm
> error: Failed dependencies:
>         libstdc++.so.5 is needed by LimeWire-free-4.8.1-0.i386
>         libstdc++.so.5(CXXABI_1.2) is needed by LimeWire-free-4.8.1-0.i386
> [root jesse systems]#
> 
> Isn't that a gcc error? What am I missing?

yum search libstdc++.so.5

(will point you to compat-libstdc++-3.3)

Learn to use the system tools ;)

Alexander


-- 
Alexander Dalloz | Enger, Germany | GPG http://pgp.mit.edu 0xB366A773
legal statement: http://www.uni-x.org/legal.html
Fedora Core 2 GNU/Linux on Athlon with kernel 2.6.11-1.27_FC2smp 
Serendipity 22:03:53 up 21 days, 20:41, load average: 0.23, 0.20, 0.17 

Attachment: signature.asc
Description: Dies ist ein digital signierter Nachrichtenteil


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]